.u-pl-x1 {
    padding-left: 8px;
}
.u-pl-x2 {
    padding-left: 16px;
}
.u-pl-x3 {
    padding-left: 24px;
}
.u-pl-x4 {
    padding-left: 32px;
}
.u-pl-x5 {
    padding-left: 40px;
}
.u-pl-x6 {
    padding-left: 48px;
}
.u-pl-x7 {
    padding-left: 56px;
}
.u-pl-x8 {
    padding-left: 64px;
}
.u-textIndent-x2 {
    padding-left: 2em;
    text-indent: -2em;
}
.u-textIndent-20px {
    padding-left: 20px !important;
    text-indent: -20px !important;
}
.u-flex-row {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}
.u-flex-row-item-05 {width:4%}
.u-flex-row-item-075 {width:6%}
.u-flex-row-item-1 {width:8.3333%}
.u-flex-row-item-2 {width:16.6667%}
.u-flex-row-item-3 {width:25%}
.u-flex-row-item-4 {width:33.3333%}
.u-flex-row-item-5 {width:41.6667%}
.u-flex-row-item-6 {width:50%}
.u-flex-row-item-7 {width:58.3333%}
.u-flex-row-item-8 {width:66.6667%}
.u-flex-row-item-9 {width:75%}
.u-flex-row-item-10 {width:83.3333%}
.u-flex-row-item-11 {width:91.6667%}
.u-flex-row-item-12 {width:100%}
.scroll-img {
    width: 90%;
    margin: 16px auto 0;
}
@media only screen and (max-width:959px) {
    .u-pl-x0-md {
        padding-left: 0;
    }
    .u-flex-row-item-05-md {width:4%}
    .u-flex-row-item-1-md {width:8.3333%}
    .u-flex-row-item-2-md {width:16.6667%}
    .u-flex-row-item-3-md {width:25%}
    .u-flex-row-item-4-md {width:33.3333%}
    .u-flex-row-item-5-md {width:41.6667%}
    .u-flex-row-item-6-md {width:50%}
    .u-flex-row-item-7-md {width:58.3333%}
    .u-flex-row-item-8-md {width:66.6667%}
    .u-flex-row-item-9-md {width:75%}
    .u-flex-row-item-10-md {width:83.3333%}
    .u-flex-row-item-11-md {width:91.6667%}
    .u-flex-row-item-12-md {width:100%}
}
@media only screen and (max-width:599px) {
    .u-pl-x0-sm {
        padding-left: 0;
    }
    .u-flex-row-item-05-sm {width:4%}
    .u-flex-row-item-1-sm {width:8.3333%}
    .u-flex-row-item-1_5-sm {width:12%}
    .u-flex-row-item-2-sm {width:16.6667%}
    .u-flex-row-item-3-sm {width:25%}
    .u-flex-row-item-4-sm {width:33.3333%}
    .u-flex-row-item-5-sm {width:41.6667%}
    .u-flex-row-item-6-sm {width:50%}
    .u-flex-row-item-7-sm {width:58.3333%}
    .u-flex-row-item-8-sm {width:66.6667%}
    .u-flex-row-item-9-sm {width:75%}
    .u-flex-row-item-10-sm {width:83.3333%}
    .u-flex-row-item-11-sm {width:91.6667%}
    .u-flex-row-item-12-sm {width:100%}
    .scroll-img {
        width: 100%;
        margin: 0 auto;
        overflow: scroll;
    }
    .scroll-img img {
        min-width: 980px;
    }
}
